Build #2 for lapack-0.0

[all reports]

Package lapack-0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2018-03-11 18:43:43.116009172 UTC
Compiler ghc-8.2.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: lapack-0.0 (user goal)
next goal: blas-ffi (dependency of lapack-0.0)
rejecting: blas-ffi-0.0.1, blas-ffi-0.0 (conflict: requires pkg-config package
blas-any, not found in the pkg-config database)
fail (backjumping, conflict set: blas-ffi, lapack)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: lapack, blas-ffi